<div class="global-container">
  <!-- <app-ebook-download-card></app-ebook-download-card> -->
  <div class="first-part">
    <app-header></app-header>
    <app-welcome-hero></app-welcome-hero>
  </div>
  <!-- <app-video></app-video> -->
  <div class="container">
    <app-what-is></app-what-is>
    <app-method></app-method>
    <app-about></app-about>
    <app-carousel></app-carousel>

    <app-button (click)="openMessageApp()" text="Quero agendar uma consulta"></app-button>
  </div>
  <app-call-fixed-icon></app-call-fixed-icon>
  <!-- <app-mail-form></app-mail-form> -->
</div>
